unit ULGCType;

interface
uses UlanType, ulitype, ulrectyp;

const
  ULGCID = ord('U') + 256*ord('L') + 256*256*ord('G') + 256*256*256*ord('C');
    { ID of gradient record }

{gradient}
type
{  TGradientRecType = (gtFlow, gtContent, gtMax);}
  TULGCRec = packed record {<Caption="Gradient Content"
    SortExp=NumToSortStr(Time) Enabled=1 Visible=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
    Time: TAcqTime;{<Enabled=1>}
    ContentB: TContent;{<Enabled=1>}
     { content of mobile phase B }
    ContentC: TContent;{<Enabled=1>}
     { content of mobile phase C }
  end;
  PULGCRec = ^TULGCRec;
{/gradient}

implementation

end.
